_id: QLMfoulGhgBmlJQE
_key: '!items!QLMfoulGhgBmlJQE'
img: systems/pf1/icons/skills/red_05.jpg
name: Essence of Fire
system:
  abilityType: ex
  associations:
    classes:
      - Bloodrager
  description:
    value: >-
      <p>At 20th level, you become immune to fire damage. In addition, your
      bloodrager damage reduction increases by 5. If you don’t have bloodrager
      damage reduction, you gain DR 10/magic instead. You have these benefits
      constantly, even while you are not bloodraging.</p>
  subType: classFeat
type: feat

